Netbeans - Error al instalar symfony2 con Netbeans8

   
Vista:

Error al instalar symfony2 con Netbeans8

Publicado por Nuria (1 intervención) el 13/05/2016 13:23:23
Hola a todos,

tengo un problema, estoy intentado instalar Symfony a través de Netbeans 8, me voy a Herramientas -> Opciones -> y en PHP en Symfony2 busco el fichero zip.
Cuando intento crear un proyecto con Symfony2 me da error indicandome que verifique Herramientas->Opciones->PHP->Symfony2 o revise el IDE log.

Por favor, si alguien me pudiera ayudar.

Muchas gracias de ante mano.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder